/**
 * @file test.cpp
 *
 * $Id: test.cpp 65988 2005-05-20 13:28:19Z smcqueen $
 */

#include "TestC.h"

int main( int argc, char* argv[] )
{
   ACE_UNUSED_ARG( argc ) ;
   ACE_UNUSED_ARG( argv ) ;

   return 0 ;
}
